=== debian/control ===
Source: libconfig-crontab-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-crontab-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-crontab-perl.git
Homepage: https://metacpan.org/release/Config-Crontab
Testsuite: autopkgtest-pkg-perl

Package: libconfig-crontab-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module to read/write Vixie-compatible crontab(5) files
 Config::Crontab provides an object-oriented interface to Vixie-style
 crontab(5) files for Perl.
 .
 In short, Config::Crontab reads and writes crontab(5) files (and does a
 little pretty-printing too) using objects. The general idea is that you
 create a Config::Crontab object and associate it with a file (if
 unassociated, it will work over a pipe to crontab -l). From there, you can
 add lines to your crontab object, change existing line attributes, and write
 everything back to file.
