## libconfig-crontab-perl 1.42

=== debian/changelog ===
libconfig-crontab-perl (1.42-1~bpo7+1) wheezy-backports-sloppy; urgency=medium

  * Rebuild for wheezy-backports-sloppy.

 -- Paul Wise <pabs@debian.org>  Tue, 11 Apr 2017 11:52:18 +0800

libconfig-crontab-perl (1.42-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Jan 2017 20:37:14 +0100

libconfig-crontab-perl (1.41-3) unstable; urgency=medium

  * Team upload.
  * Revert "Patch the test suite to not check for crontab(1) unnecessarily"
    (See #838089)
    + add a mock crontab(1) command for the test suite instead.
      Thanks to Ansgar Burchardt.

 -- Niko Tyni <ntyni@debian.org>  Mon, 19 Sep 2016 22:50:53 +0300

libconfig-crontab-perl (1.41-2) unstable; urgency=medium

  * Team upload.
  * Patch the test suite work without cwd in @INC. (Closes: #837131)
  * Recommend cron for crontab(1). (Closes: #838087)
  * Patch the test suite to not check for crontab(1) unnecessarily.
    (Closes: #838089)

 -- Niko Tyni <ntyni@debian.org>  Sat, 17 Sep 2016 13:31:02 +0300
