=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Package: libconfig-crontab-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
+Recommends: cron
 Description: module to read/write Vixie-compatible crontab(5) files
  Config::Crontab provides an object-oriented interface to Vixie-style
  crontab(5) files for Perl.
