## libconfig-crontab-perl 1.45

=== debian/changelog ===
libconfig-crontab-perl (1.45-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop 0001-Make-the-test-suite-work-without-cwd-in-INC.patch, applied
    upstream.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Aug 2017 00:16:13 -0400
