=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: libconfig-crontab-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-crontab-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-crontab-perl.git
 Homepage: https://metacpan.org/release/Config-Crontab
-Testsuite: autopkgtest-pkg-perl
 
 Package: libconfig-crontab-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Recommends: cron
 Description: module to read/write Vixie-compatible crontab(5) files
  Config::Crontab provides an object-oriented interface to Vixie-style
