=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	PATH=$(CURDIR)/debian/fake-bin:$$PATH dh_auto_test
