=== debian/watch ===
version=3
https://metacpan.org/release/Config-Crontab   .*/Config-Crontab-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
